/* Text Elements */

h3 {
  margin: 30px auto 7px;
  padding-right: 15px;
  padding-left: 15px;
  color: #248f7e;
  text-align: center;
  font-weight: 600;
  font-size: 24px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

h3.light {
  color: #fff;
}

h3.sub-heading {
  color: #248f7e;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

  -webkit-text-stroke-color: #248f7e;
}

h3.heading-1 {
  margin-bottom: 7px;
  color: #248f7e;
}

h3.heading-2 {
  color: #248f7e;
}

p.paragraph {
  margin-top: 7px;
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
  color: rgba(0, 0, 0, .65);
  font-size: 16px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}

p.paragraph.light {
  color: rgba(255, 255, 255, .85);
}

p.paragraph.copyright {
  margin-top: 42px;
  margin-bottom: 12px;
  max-width: 200px;
  background-color: #fff;
  color: #f2f7f2;
  text-align: center;

  -webkit-text-stroke-color: #f2f7f2;
}

p.paragraph a.link-color {
  color: #249072;
}

p.paragraph.paragraph-3 {
  float: none;
  margin-top: 2px;
  margin-bottom: 2px;
  min-width: 100%;
  max-width: 45%;
  text-align: center;

  grid-area: auto /auto/ auto / auto;
  justify-self: auto;
}

p.paragraph.paragraph-4 {
  text-align: center;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.paragraph-1 {
  text-align: justify;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 700;
}

span.text-element.social-icons-label {
  display: block;
  margin-right: 0;
  margin-left: 0;
  padding-right: 3px;
  padding-left: 3px;
  border-width: .0625rem;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
  color: #248f7e;
  font-weight: 600;
  font-style: normal;
  font-variant: normal;
  font-size: 12px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}

a.link-text.text-link-1 {
  display: block;
  color: #fdf9f6;
  text-align: center;
  text-shadow: none;
  white-space: normal;
  font-weight: 600;
  font-size: 27px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
}

a.link-text.soldoutweblink {
  display: block;
  margin-top: 39px;
  color: #fdf9f6;
  text-align: center;
  text-shadow: none;
  white-space: normal;
  font-weight: 600;
  font-size: 27px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;

  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
}

/* Interaction Elements */

a.link-button.btn.nav-link {
  padding: 10px 20px;
  min-height: 30px;
  border-right: 0 none transparent;
  border-bottom-color: rgba(133, 114, 91, .29);
  background-color: transparent;
  color: #248f7e;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 13px;
  font-family: 'Roboto', sans-serif;

  -webkit-text-stroke-color: #248f7e;
}

a.link-button.btn {
  background-color: #9c8e5d;
  color: #fff;
  font-weight: 700;
  font-variant: small-caps;
  font-family: 'Roboto', sans-serif;
}

a.link-button.buybtn {
  display: inline-block;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin: 2px;
  padding: 7px 30px;
  min-width: 337px;
  background-color: #248f7e;
  color: #fff;
  font-weight: 700;
  font-variant: small-caps;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}

a.link-button span.button-link-text-1 {
  font-size: 1.25rem;
}

a.link-button span.button-link-text-2 {
  font-size: 1.25rem;
}

a.link-button.buybtn:hover {
  -webkit-transform: scaleX(1.2) scaleY(1.2);
     -moz-transform: scaleX(1.2) scaleY(1.2);
       -o-transform: scaleX(1.2) scaleY(1.2);
          transform: scaleX(1.2) scaleY(1.2);
}

form.form-container.contact-form {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-right: 15px;
  padding-bottom: 55px;
  padding-left: 15px;
  max-width: 800px;
  width: 100%;
}

/* Layout Elements */

body.body-1 {
  background-color: #f2f7f2;
  background-image: -webkit-radial-gradient(rgba(255, 255, 255, .5) 0%, rgba(242, 247, 242, 0) 60%);
  background-image:    -moz-radial-gradient(rgba(255, 255, 255, .5) 0%, rgba(242, 247, 242, 0) 60%);
  background-image:      -o-radial-gradient(rgba(255, 255, 255, .5) 0%, rgba(242, 247, 242, 0) 60%);
  background-image:         radial-gradient(rgba(255, 255, 255, .5) 0%, rgba(242, 247, 242, 0) 60%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

body.body-2 {
  background-color: #f2f7f2;
}

.rule.heading-rule hr {
  border-top-width: 2px;
  border-top-color: #248f7e;
}

.rule.heading-rule {
  margin-right: auto;
  margin-bottom: 7px;
  margin-left: auto;
  padding-bottom: 7px;
  max-width: 80px;
}

.container-grid.activities-column {
  padding-right: 0;
  padding-left: 0;
  height: 100%;
}

.container-grid.activities-buttons.small-width {
  -ms-flex-pack: center;
  margin-bottom: 30px;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.activities-column.buttons {
  padding-right: 15px;
  padding-left: 15px;
  min-width: 120px;
  max-width: 50%;
  width: 100%;

  justify-self: auto;
}

a.link-button-image.btn {
  margin: 15px auto 7px;
  padding: 5px 10px 10px;
  max-width: 100%;
  background-color: #f3774f;
}

a.link-button-image.btn.siting {
  background-color: #b18d79;
}

a.link-button-image.activities-button.btn {
  border-radius: 8px;
}

.container-grid.table {
  display: grid;
  margin: -28px auto 70px auto;
  padding: 10px;
  max-width: 900px;
  width: auto;
  border-top: .1875rem double #3a9d7f;
  border-bottom: .1875rem double #3a9d7f;
  text-align: center;

  grid-area: span 1/span 1/span 1/span 1;
  grid-template-columns: auto;
  grid-template-rows: repeat(3 , auto);
}

.container-grid.table-row {
  padding: 5px 0 7px;
  min-height: 30px;
  width: 100%;
}

div.responsive-picture.halftone-pattern {
  max-width: none;
}

.rule.light hr {
  border-top-color: #fff;
}

.container-grid.social-icons-container {
  margin-top: 30px;
  margin-bottom: 40px;
  padding-right: 0;
  padding-left: 0;
  max-width: 800px;
  width: 100%;
  text-align: center;
}

a.social-image.social {
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  padding: 5px;
  max-width: 45px;
  border-radius: 6px;
  background-color: #248f7e;

  justify-self: center;
}

.container-grid.contact {
  padding-right: 0;
  padding-left: 0;
  background-color: #248f7e;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

div.image-for-button {
  opacity: .75;
}

a.link-button-image.activities-button.btn.siting {
  position: relative;
  display: block;
  margin-top: 7px;
  padding-top: 7px;
  padding-bottom: 7px;
  min-width: 140px;
  max-width: 165px;
  width: 100%;
  background-color: #1b2021;
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
     -moz-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
       -o-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
          transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
  -webkit-transition-duration: .5s;
     -moz-transition-duration: .5s;
       -o-transition-duration: .5s;
          transition-duration: .5s;
  -webkit-transition-property: color, background-color, border-color, box-shadow;
     -moz-transition-property: color, background-color, border-color, box-shadow;
       -o-transition-property: color, background-color, border-color, box-shadow;
          transition-property: color, background-color, border-color, box-shadow;
}

.container-grid.activities.small-width {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container-grid.navigation {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding-top: 20px;
  padding-left: 10px;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

a.responsive-picture.logo {
  margin: 20px auto 7px;
  max-width: 300px;
}

.container-grid.logo-holder {
  margin-right: auto;
  margin-left: auto;
}

.container-grid.nav-section {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  border-bottom-width: .0625rem;
  border-bottom-style: none;
  background-color: #f2f7f2;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  background-blend-mode: normal;
}

.container-grid.social-section {
  clear: both;
  margin-top: -48px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
}

.container-grid.tips-reservations {
  padding: 10px 10px 20px;
  border-width: 0;
  border-style: none;
  background-color: #f2f7f2;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container-grid.activities {
  padding-right: 10px;
  padding-left: 10px;
}

.container-grid.background-section {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-right: 10px;
  padding-left: 10px;
  border-width: 0;
  border-style: none;
  background-color: transparent;
  background-image: -webkit-radial-gradient(rgba(255, 255, 255, .5) 0%, rgba(242, 247, 242, .5) 100%);
  background-image:    -moz-radial-gradient(rgba(255, 255, 255, .5) 0%, rgba(242, 247, 242, .5) 100%);
  background-image:      -o-radial-gradient(rgba(255, 255, 255, .5) 0%, rgba(242, 247, 242, .5) 100%);
  background-image:         radial-gradient(rgba(255, 255, 255, .5) 0%, rgba(242, 247, 242, .5) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container-grid.social-containers {
  display: inline-block;
  float: none;
  margin-right: 1px;
  margin-left: 1px;
  padding-top: 0;
  padding-right: 5px;
  padding-left: 5px;
  min-width: 64px;
  border-top-width: .1875rem;
  border-top-style: none;
  border-right: 0 none #9c8e5d;
  border-bottom-width: .1875rem;
  border-bottom-style: none;
  border-left: 0 none #9c8e5d;

  grid-template-columns: auto;
  grid-template-rows: repeat(2 , auto);
}

div.image-for-button.games-button-icon {
  position: static;
  display: inline;
  overflow: visible;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  padding-left: 0;
  min-width: 120px;
  max-width: 150px;
  vertical-align: baseline;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
  justify-self: center;
}

div.responsive-picture.games-cover {
  max-width: none;
}

.container-grid.container-fluid.table-row {
  padding-top: 10px;
  padding-bottom: 10px;
}

.container-grid.container-fluid.social-icons-container {
  margin-top: 16px;
  margin-bottom: 9px;
}

div.responsive-picture.gamesmithspics {
  display: block;
  margin-top: 0;
  max-width: 700px;

  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
}

.container-grid.container-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

a.link-button-image.activities-button.btn.siting:focus {
  -webkit-transition-delay: 0s, 0s;
     -moz-transition-delay: 0s, 0s;
       -o-transition-delay: 0s, 0s;
          transition-delay: 0s, 0s;
  -webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
     -moz-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
       -o-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
          transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
  -webkit-transition-duration: 0s, .3s;
     -moz-transition-duration: 0s, .3s;
       -o-transition-duration: 0s, .3s;
          transition-duration: 0s, .3s;
  -webkit-transition-property: color, background-color, border-color, box-shadow;
     -moz-transition-property: color, background-color, border-color, box-shadow;
       -o-transition-property: color, background-color, border-color, box-shadow;
          transition-property: color, background-color, border-color, box-shadow;
}

a.link-button-image.activities-button.btn:hover {
  opacity: .64;
  -webkit-transform: rotate(2deg);
     -moz-transform: rotate(2deg);
       -o-transform: rotate(2deg);
          transform: rotate(2deg);
}

a.social-image.social:hover {
  background-color: #60d89c;
  -webkit-transition-duration: .1s;
     -moz-transition-duration: .1s;
       -o-transition-duration: .1s;
          transition-duration: .1s;
  -webkit-transform: scaleX(1.1) scaleY(1.1);
     -moz-transform: scaleX(1.1) scaleY(1.1);
       -o-transform: scaleX(1.1) scaleY(1.1);
          transform: scaleX(1.1) scaleY(1.1);
}

a.link-button-image:hover {
  opacity: 1;
}

a.link-button-image.activities-button.btn.siting:hover {
  opacity: 1;
  -webkit-filter: brightness(1);
          filter: brightness(1);
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
  -webkit-transform: rotate(0deg) translateY(0px) translateX(0px) scaleX(1) scaleZ(1) scaleY(1) skewY(0deg);
     -moz-transform: rotate(0deg) translateY(0px) translateX(0px) scaleX(1) scaleZ(1) scaleY(1) skewY(0deg);
          transform: rotate(0deg) translateY(0px) translateX(0px) scaleX(1) scaleZ(1) scaleY(1) skewY(0deg);
}

@media screen and (min-width: 36rem) {
  /* Text Elements */

  h3.light {
    font-size: 30px;
  }

  h3 {
    font-size: 30px;
  }

  p.paragraph {
    font-size: 16px;
  }

  a.link-button-image.activities-button.btn.siting {
    position: relative;
    z-index: 500;
    margin-top: -50px;
  }

  .container-grid.activities.small-width {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container-grid.activities-column {
    z-index: 0;
    overflow: hidden;
    min-height: 50px;
  }

  .container-grid.activities-column.buttons {
    z-index: auto;
    overflow: visible;
    max-width: 33.3333%;
    max-height: 33.3333%;
    width: 33.3333%;
  }

  .container-grid.nav-section {
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
  }

  .container-grid.activities-buttons.small-width {
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  div.responsive-picture.games-cover {
    position: static;
    z-index: 0;
    float: none;
    overflow: auto;
    border-width: 0;
    border-style: solid;
    -webkit-transition-duration: .35s;
       -moz-transition-duration: .35s;
         -o-transition-duration: .35s;
            transition-duration: .35s;
  }

  div.responsive-picture.gamesmithspics {
    position: static;
    z-index: 0;
    float: none;
    overflow: auto;
    border-width: 0;
    border-style: solid;
    -webkit-transition-duration: .35s;
       -moz-transition-duration: .35s;
         -o-transition-duration: .35s;
            transition-duration: .35s;
  }

  div.responsive-picture.games-cover:hover {
    border-style: solid;
    -webkit-transition-delay: 0s;
       -moz-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
    -webkit-transition-timing-function: linear;
       -moz-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;
    -webkit-transition-duration: .5s;
       -moz-transition-duration: .5s;
         -o-transition-duration: .5s;
            transition-duration: .5s;
    -webkit-transition-property: all;
       -moz-transition-property: all;
         -o-transition-property: all;
            transition-property: all;
    -webkit-transform: scale(1.1);
       -moz-transform: scale(1.1);
         -o-transform: scale(1.1);
            transform: scale(1.1);
  }

  div.responsive-picture.games-cover:hover > picture {
    margin: 0;
  }

  div.responsive-picture.gamesmithspics:hover {
    border-style: solid;
    -webkit-transition-delay: 0s;
       -moz-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
    -webkit-transition-timing-function: linear;
       -moz-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;
    -webkit-transition-duration: .5s;
       -moz-transition-duration: .5s;
         -o-transition-duration: .5s;
            transition-duration: .5s;
    -webkit-transition-property: all;
       -moz-transition-property: all;
         -o-transition-property: all;
            transition-property: all;
    -webkit-transform: scale(1.1);
       -moz-transform: scale(1.1);
         -o-transform: scale(1.1);
            transform: scale(1.1);
  }

  div.responsive-picture.gamesmithspics:hover > picture {
    margin: 0;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  h3.light {
    font-size: 40px;
  }

  p.paragraph {
    margin-bottom: 7px;
    font-size: 17px;
  }

  /* Interaction Elements */

  form.form-container.contact-form {
    padding-top: 20px;
    padding-bottom: 70px;
    min-height: 50px;
  }

  a.social-image.social {
    max-width: 60px;
  }

  .container-grid.nav-section {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container-grid.logo-holder {
    margin-left: 0;
    padding-left: 15px;
  }

  .container-grid.tips-reservations {
    padding-top: 15px;
    padding-bottom: 25px;
  }
}

@media screen and (min-width: 62rem) {
  /* Text Elements */

  h3 {
    font-size: 40px;
  }

  p.paragraph {
    font-size: 19px;
  }

  /* Interaction Elements */

  a.link-button.btn.nav-link {
    padding-top: 20px;
    border-right-color: rgba(133, 114, 91, .29);
    border-bottom-color: rgba(133, 114, 91, .29);
    border-radius: 0;
    line-height: 1.6;
  }

  a.social-image.social {
    max-width: 70px;
  }

  .container-grid.navigation {
    -ms-flex-pack: end;

    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
       -moz-box-pack: end;
            justify-content: flex-end;
  }

  .container-grid.activities-buttons.small-width {
    max-width: 900px;
  }
}

@media screen and (min-width: 75rem) {
  /* Layout Elements */

  body.body-1 {
    background-color: #fdf9f6;
  }

  a.link-button-image.activities-button.btn.siting {
    position: relative;
    z-index: 500;
    -webkit-transition-duration: .5s;
       -moz-transition-duration: .5s;
         -o-transition-duration: .5s;
            transition-duration: .5s;
  }

  .container-grid.activities.small-width {
    -ms-flex-pack: center;
    max-width: 1200px;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container-grid.activities-buttons.small-width {
    max-width: 900px;
  }

  .container-grid.navigation {
    padding-right: 15px;
  }

  .container-grid.logo-holder {
    padding-left: 15px;
  }

  .container-grid.nav-section {
    background-color: #fdf9f6;
  }

  .container-grid.table {
    margin-right: auto;
    margin-left: auto;
  }

  .container-grid.tips-reservations {
    padding-top: 15px;
    padding-bottom: 25px;
  }

  a.link-button-image.activities-button.btn.siting:hover {
    margin-top: -50px;
    opacity: 1;
    -webkit-transition-duration: .5s;
       -moz-transition-duration: .5s;
         -o-transition-duration: .5s;
            transition-duration: .5s;
    -webkit-transform: rotate(4deg) translateY(-25px);
       -moz-transform: rotate(4deg) translateY(-25px);
         -o-transform: rotate(4deg) translateY(-25px);
            transform: rotate(4deg) translateY(-25px);
  }
}